[TOOL]
DebugLogLevel=0
DebugLogType=0
[POOLS]
PoolCheck1=1
PoolCheck2=1
PoolCheck3=1
PoolUrl1=
PoolUrl2=
PoolUrl3=
Worker1=
Worker2=
Worker3=
Pwd1=
Pwd2=
Pwd3=
IPCheck1=1
IPCheck2=1
IPCheck3=1
FixedPools=0
CoinType=0
[FIRMWARE]
FirmwareName=C:\Users\Administrator\Downloads\whatsminer-h616-full-20260430.14.v2(1).bin
[SETTING]
AccountSel=0
AccountName=super
AutoScanInterval=30
MinerTimeout=1000
MinerConnections=100
UpgradeThreadsSel=2
IPSuffixSel=2
LangTypeSel=0
MinimizeTypeSel=0
OnStartupSel=0
ListColumnDisplaySel=0
ToolOnlineUpdateSel=1
AutoExportDataSel=0
ProxyPoolUserSel=0
AutoAgingSwitchSel=0
CompactModeSwitchSel=1
AutoExportFilePath=
[NETWORK]
NetMask=255.255.255.0
BroadCast=192.168.2.255
GateWay=192.168.2.1
Dns=223.5.5.5
[PERM]
SuperSel=3
User1Sel=2
User2Sel=2
User3Sel=2
